<html>
    <head>
        <title>{{ route|safe }}</title>
        <link href="https://www.planblick.com/cdn/css/doc/route.css" rel="stylesheet">
    </head>
    <body>
        <h1>{{ route|safe }}</h1>
        <hr/>
        <div>{{ content|safe }}</div>
    </body>
</html>